apiVersion: wopla.io/v1beta1
kind: DokuWiki
metadata:
  name: kube
  namespace: collab-demo
spec:
  allow_rwx_storage: false
  auth_namespace: sso-demo
  do_backups: true
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  opsperator_images_registry: registry.gitlab.com/synacksynack/opsperator
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
